SDL_waylandclipboard.h File Reference
`#include "../../SDL_internal.h"`
Include dependency graph for SDL_waylandclipboard.h:

Go to the source code of this file.

## Functions

int | Wayland_SetClipboardText (_THIS, const char *text)
char * | Wayland_GetClipboardText (_THIS)
SDL_bool | Wayland_HasClipboardText (_THIS)

## Function Documentation

## Wayland_GetClipboardText()

char* Wayland_GetClipboardText | ( | _THIS |  | ) |

## Wayland_HasClipboardText()

SDL_bool Wayland_HasClipboardText | ( | _THIS |  | ) |

## Wayland_SetClipboardText()

int Wayland_SetClipboardText | ( | _THIS | ,
|  | const char * | text
| ) |  |